Subject: apache 1.3.28/modssl 2.8.15/openssl 0.9.6j crash on macos X

From: [email-masked]
Date: Mon, 29 Sep 2003 10:48:15 +0000

I am away until the 1st of October 2003.  
I will get back to you as soon as i can when I return.  
If the matter is urgent and concerns OASIS, MUBSWEB or MUBS Online 
then please contact one of the other members of the OLSU team.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]